CVE-2008-4531

2008-10-09T14:14:15
ID CVE-2008-4531
Type cve
Reporter NVD
Modified 2017-08-07T21:32:43

Description

SQL injection vulnerability in Brilliant Gallery 5.x before 5.x-4.2, a module for Drupal, allows remote attackers to execute arbitrary SQL commands via unspecified vectors, related to queries. NOTE: this might be the same issue as CVE-2008-4338.